## ubuntustudio-menu-add 0.2

=== debian/changelog ===
ubuntustudio-menu-add (0.2) eoan; urgency=medium

  * Added exo-utils as a dependency

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 25 Jul 2019 13:17:16 -0700

ubuntustudio-menu-add (0.1) eoan; urgency=medium

  [ Len Ovens ]
  * Initial release.
  * Change GUI for less confusion
  * Add old desktop file detection and loading
  * Add active inactive functionality
  * Add placement in menu tree
  * file dropdown to choose from existing items to edit
  * Almost any change saves
  * Exit removes temp file
  * Add subfolders to settings
  * Add a README for documentation
  * Fix categories for desktop file
  * Move Readme to correct directory
  * Change active to default True
  * Add use system for template check box
  * Add help button and dialog
  * Removed Settings subfolders due to change in menu
  * Visible checkbox could not make item visible

  [ Thomas Ward ]
  * Replaced subprocess wrappers around system rm/cp with
    inbuilt os and shutil library functions.
  * Use array based execution for exo-desktop-item-edit
    subprocess call, and don't use shell (shell=False)
  * Optimize string expansion for user-level strings to
    not use string concatenation but use expanduser directly

 -- Len Ovens <len@ubuntustudio.org>  Mon, 22 Apr 2019 12:17:09 -0700
