=== debian/control ===
Source: ubuntustudio-menu-add
Section: admin
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/ubuntustudio-menu-add
Vcs-Browser: https://git.launchpad.net/ubuntustudio-menu-add
Homepage: https://launchpad.net/ubuntustudio-menu-add

Package: ubuntustudio-menu-add
Architecture: all
Depends: ubuntustudio-menu,
         python3-gi,
         python3,
         exo-utils,
	 xdg-utils, ${misc:Depends}
Description: Menu item creator for Ubuntu Studio
 Utility for creating a menu item within the XDG menu for
 a user. It allows adding a script or other application to
 the XDG menu. It can also modify a menu item by creating
 a new version for the user. This utility does not change
 any of the system menu files.
